<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.service.resources (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/nutch/service/resources/package-summary.html" target="classFrame">org.apache.nutch.service.resources</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AbstractResource.html" title="class in org.apache.nutch.service.resources" target="classFrame">AbstractResource</a></li>
<li><a href="AdminResource.html" title="class in org.apache.nutch.service.resources" target="classFrame">AdminResource</a></li>
<li><a href="ConfigResource.html" title="class in org.apache.nutch.service.resources" target="classFrame">ConfigResource</a></li>
<li><a href="DbResource.html" title="class in org.apache.nutch.service.resources" target="classFrame">DbResource</a></li>
<li><a href="JobResource.html" title="class in org.apache.nutch.service.resources" target="classFrame">JobResource</a></li>
<li><a href="ReaderResouce.html" title="class in org.apache.nutch.service.resources" target="classFrame">ReaderResouce</a></li>
<li><a href="SeedResource.html" title="class in org.apache.nutch.service.resources" target="classFrame">SeedResource</a></li>
<li><a href="ServicesResource.html" title="class in org.apache.nutch.service.resources" target="classFrame">ServicesResource</a></li>
</ul>
</div>
</body>
</html>
